Subject: [bug#44022] [PATCH] website: Add conference announcement.

From: zimoun <[email-masked]>
Date: Fri, 16 Oct 2020 14:53:19 +0200

Hi Tobias,

Thank you for the review.  Will be incorporated in v4.

On Fri, 16 Oct 2020 at 14:39, Tobias Geerinckx-Rice <[email-masked]> wrote:

> > birds of a feather (BoF) sessions
>
> I know this is well-known conference-goer slang, but I had to look
> it up.  Even knowing what it stands for isn't enough to know what
> it means.  Is there a short synonym?

There is this: "BoFs topic (smaller group who want to talk about
specific topics)." under "talk proposals".  Maybe the wrong place.
WDYT?

> zimoun 写道：
> > *slug=limace?  Slang I miss?
>
> Old printer's slang appropriated for the digital age:
> https://en.wikipedia.org/wiki/Slug_(typesetting).

Oh!  You did my day. :-)  Thank you.

Cheers,
simon